punktde/codeview

Last activity on 18 December 2020
  • 6646
composer require punktde/codeview

Provides a Neos CMS nodeType to display code

1.2.0

Provides a Neos CMS nodeType to display code

Version
1.2.0
Type
neos-plugin
Release Date
18.12.2020 14:02:52
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
None
Provides
None
Conflicts
None
Replaces
None
MIT 66a6b476ad55645e300e9c1c0056b6297eaaec5e
The same vendor provides 33 package(s).